<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="grid-center">
				<p>
					4. Depois do lançamento da tabela periódica digital Cassandra virou quase uma celebridade entre os professores, eles agora a procuram para contar sobre suas novas aulas, agradecer pela criação da tabela e na maior parte dos casos, para tirar dúvidas em relação a algum aplicativo. Por esse motivo ela decidiu fazer uma capacitação com todos os professores interessados em aprender a utilizar todos os aplicativos que estão em sua tabela. O número de participantes foi enorme, todos queriam aprender um pouco mais sobre o assunto ou contar sobre suas experiências. Durante a apresentação Cassandra decidiu utilizar um dos aplicativos que está na tabela periódica digital para promover a interatividade e a participação. De acordo com seus estudos, qual app poderia desempenhar essa função? Assinale a alternativa correta.
				</p>
			</div>
		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<form id="a3">
					<div class="div-wrapper wow fadeIn" data-wow-delay="0.7s">
						<div class="ta-l">
							<div class="div-alternativas-conteudo ta-l">
								<p id="label0" class="ta-l">
									<input type="radio" name="objetiva" value="1" class="option-input radio">
									Powtoon
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label1" class="ta-l">
									<input type="radio" name="objetiva" value="2" class="option-input radio">
									Kahoot
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label2" class="ta-l">
									<input type="radio" name="objetiva" value="3" class="option-input radio">
									Screencastify
								</p>
							</div>
							<div class="div-alternativas-conteudo  ta-l">
								<p id="label3" class="ta-l">
									<input type="radio" name="objetiva" value="4" class="option-input radio">
									Spotify
								</p>
							</div>
						</div>

						<button type="button" id="enviar0" class="btn btn-success wow fadeIn" data-wow-delay="1s"
								onclick="validaAtividadeRadio(this.form, this.form.id,2)">ENVIAR &rarr;
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>

<script>
	msgFeedback[3]  =
			["Resposta incorreta. Embora o Powtoon utilize recursos criativos como o desenhos e quadrinhos em uma apresentação, ele não estimula a interatividade. Retome seus estudos e tente novamente.",
				"Isso mesmo! Muito bem, Docente Digital! Alternativa correta. O Kahoot promove a interatividade por meio da utilização de jogos e quizes, permitindo que os estudantes, ou nesse caso, os professores, interagissem com ela e com os outros ao responder perguntas.",
				"Resposta incorreta. O Screencastify é excelente para vídeos e capturas de telas e promove uma melhoria na forma de apresentar aulas, mas em uma apresentação não é um recurso de interatividade. Retome seus estudos e tente novamente.",
				"Resposta incorreta. O Spotify é excelente para músicas e também para aprender mais com podcasts super educativos, mas não é um recurso que promova a interatividade. Retome seus estudos e tente novamente."
			];
</script>